body {
    direction: rtl;
    /*border: 5px solid #000000;*/
    min-height: 500px;
}
.parsian-line {
    position: relative;
    width: 85%;
    height: 4px;
    background-color: red;
    display: inline-block;
    margin: auto;
}
.parsian-line::before{

}
.parsian-line::after {
    content: "";
    position: absolute;
    top: -4px;
    left: -2px;
    width: 0;
    height: 0;
    display: inline-block;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 10px solid red;
}
.parsian-circle {
    width: 100%;
    height: 17vw;
    border-radius: 50%;
    background-color: green;
    color: #ffffff;
    text-align: center;
    margin-top: 15px;
}

.parsian-circle > span {
    display: flex;
    height: inherit;
    align-items: center;
    justify-content: center;
}
.parsian-circle.active{
    background-color: #969696;
}
#step-2,
#step-3,
#step-4 {
    display: none;
}
.step-label {
    font-size: 10px;
    text-align: center;
    font-weight: bold;
}
.parsian-label {
    position: relative;
    width: 100%;
    margin-bottom: 15px;
}
.parsian-label > input {
    border: 0;
    border-bottom: 2px solid #000;
    background: transparent;
    outline: 0;
}
.parsian-label > input[name="user_name"] {
    border-bottom-style: dashed;
}
.parsian-label > svg,
.parsian-label > i{
    position: absolute;
    left: 5px;
    top: 6px;
}
.parsian-label > svg.fa-eye,
.parsian-label > svg.fa-eye-slash{
    cursor: pointer;
}
.parsian-slider {
    position: relative;
    font-size: 13px;
    background-color: #808a91;
}
.body-slider{
    display: flex;
    overflow-x: auto;
}
.body-slider::-webkit-scrollbar {
    display: none;
}
.body-slider > .col {
    margin: 15px 0;
}
.body-slider > .col >label {
    cursor: pointer;
}
.body-slider > .col >label input {
    margin-left: 4px;
    vertical-align: middle;
}
.shape{
    margin-bottom: 10px;
}
.square-slider {
    height: 50px;
    width: 50px;
    background-color: #000;
}
.circle-slider {
    height: 50px;
    width: 50px;
    background-color: #000;
    border-radius: 50%;
}
.oval-slider {
    height: 50px;
    width: 100px;
    background-color: #000;
    border-radius: 50%;
}
.trapezoid-slider {
    border-bottom: 50px solid #000;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    height: 0;
    width: 125px;
}
.rectangle-slider {
    height: 50px;
    width: 100px;
    background-color: #000;
}
.parallelogram-slider {
    width: 100px;
    height: 50px;
    transform: skew(20deg);
    background: #000;
}
.triangle-up-slider {
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-bottom: 50px solid #000;
}
.parsian-arrow-slider {
    position: absolute;
    top: 0;
    height: 100%;
    font-size: 20px;
    background-color: #ffffff59;
    z-index: 2;
}
.parsian-arrow-slider >svg{
    height: inherit;
}
.parsian-arrow-slider.right{
    right: 0;
}
.parsian-arrow-slider.left{
    left: 0;
}
.parsian-search-box {
    position: relative;
    margin: 25px 0;
}
.parsian-search-box > input {
    width: 100%;
    border: 1px solid grey;
    border-radius: 2px;
    outline: 0;
    padding-right: 33px;
    padding-left: 25px;
}
.parsian-search-box > button {
    position: absolute;
    right: 1px;
    border: 0;
    background: green;
    color: white;
    border-radius: 1px;
    top: 1px;
    outline: 0;
}
.parsian-search-box > svg {
    position: absolute;
    cursor: pointer;
    left: 10px;
    top: 6px;
    color: gray;
}
.parsian-search-box > ul {
    position: absolute;
    padding: 5px 10px;
    list-style: none;
    text-align: right;
    background-color: gray;
    line-height: 2;
    display: none;
    width: 100%;
}
.up-arrow{
    transform: rotate(180deg);
}
.wrapper-btn {
    margin-top: 100px;
}
.next,
.previous {
    width: 100%;
    border: 0;
    padding: 10px 0;
    background-color: #00b400;
    border-radius: 50px;
    color: white;
    font-size: 14px;
    font-weight: bold;
    outline: 0 !important;
}
.inactive {
    background-color: #545b62;
}
@media screen and (min-width: 426px) {
    .parsian-circle {
        height: 8vw;
    }
}
@media screen and (min-width: 486px) {
    .step-label {
        font-size: 12px;
    }
}

@media screen and (min-width: 1025px) {
    .parsian-circle {
        height: 6vw;
    }
}